Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 06:26:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sara                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9645188519 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:09 AM, 31st Mar                   Juhi                   Hi Sara, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:10 AM, 
 31st Mar                     sara                    Hi Juhi           10:10 AM, 31st Mar                     sara                    How are you?           10:10 AM, 31st Mar                     sara                    Juhi can you help mw with your couriers           10:11 AM, 31st Mar                     sara                    Number           10:11 AM, 31st Mar                     sara                    Contact number in Dubai.           10:11 AM, 31st Mar                   Juhi                   I am fine and hope for the same for you.           10:11 AM, 31st Mar                     sara                    Yes thank you.           10:12 AM, 31st Mar                   Juhi                   We would like to inform you that we do not have the agent's contaxct number           10:12 AM, 31st Mar                   Juhi                   However they will contact you on +971543888797 themselves.           10:13 AM, 31st Mar                     sara                    Give me comp
 any's number           10:13 AM, 31st Mar                     sara                    This is a wrong number which seems like was never updsted           10:13 AM, 31st Mar                   Juhi                   As per our team this number is incorrect.           10:13 AM, 31st Mar                     sara                    And i have been requesting this from last 3 days           10:13 AM, 31st Mar                     sara                    How they will contact me if you cannot get the records straight           10:14 AM, 31st Mar                   Juhi                   Give me your correct number i will forward it just now.           10:14 AM, 31st Mar                     sara                    Kindly give me your courier company's number           10:15 AM, 31st Mar                   Juhi                   We are really sorry but we do not have theexact details. You provide us the number or let us know your issue we will be happy to help you.           10:15 AM, 31st Mar 
                     sara                    I have updated my number 4 times already and again you are asking the same question because no body has done nothing           10:16 AM, 31st Mar                     sara                    V           10:16 AM, 31st Mar                     sara                    Can you arrange a call back for me           10:16 AM, 31st Mar                     sara                    Or just cancel my order           10:16 AM, 31st Mar                   Juhi                   We apologise for this sara. I assure you i will do it just now.           10:16 AM, 31st Mar                   Juhi                   Alright we will ask our team to arrange a call back but kindly provide us your correct number           10:17 AM, 31st Mar                     sara                    IT IS NOT WORKING JUHI. IF IT WAS WORKING, YOU WOULDN'T GIVE ME THE SAME NUMBER           10:17 AM, 31st Mar                   Juhi                   543887979           10:17 AM, 31st 
 Mar                     sara                    THIS           10:17 AM, 31st Mar                   Juhi                   is this your updated number ?           10:17 AM, 31st Mar                     sara                    It is yes           10:17 AM, 31st Mar                   Juhi                   As we just got the update from our team that they have given your this number to courier now.           10:18 AM, 31st Mar                     sara                    No has called me ever since i have updated my number           10:18 AM, 31st Mar                   Juhi                   We are extremely sorry for the delay.           10:18 AM, 31st Mar                     sara                    Give me the name of your courier company i will contact them           10:18 AM, 31st Mar                   Juhi                   They will give you a call soon.           10:18 AM, 31st Mar                     sara                    I am listening to the same line since 4 days now Juhi 
 and no one has called           10:19 AM, 31st Mar                   Juhi                   It is internal, third party of LMG           10:19 AM, 31st Mar                     sara                    You have no idea how frustrated i am. Because you guys are not even canceling my order           10:20 AM, 31st Mar                     sara                    Give me the name of your third-party           10:20 AM, 31st Mar                   Juhi                   We will ask the courier team to contact you again. However your number has been forwarded already.           10:20 AM, 31st Mar                   Juhi                   it is LMG couriers only.           10:21 AM, 31st Mar                     sara                    Who can help me           10:22 AM, 31st Mar                   Juhi                   I will do it for sure.           10:24 AM, 31st Mar                   Juhi                   We are forwarding it to our team to contact you as soon as possible.           10:24
  AM, 31st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:26 AM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329956